﻿<vector
xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:aapt="http://schemas.android.com/aapt"
android:width="328dp"
android:height="48dp"
android:viewportWidth="328"
android:viewportHeight="48"
 >

<group>

<clip-path
android:pathData="M24 0H304C317.255 0 328 10.7452 328 24C328 37.2548 317.255 48 304 48H24C10.7452 48 0 37.2548 0 24C0 10.7452 10.7452 0 24 0Z"
/>

<path
android:pathData="M0 0V48H328V0"
android:fillColor="#219653"
/>

</group>

</vector>